
.font1 {
    font-family: 'Eagle Lake', sans-serif!important;
}

.font2 {
    font-family: 'Josefin Sans', sans-serif!important;
}

.font3 {
    font-family: 'Pangolin', sans-serif!important;
}

.font4 {
    font-family: 'Quicksand', sans-serif!important;
}

.font5 {
    font-family: 'Roboto', sans-serif!important;
}

.font6 {
    font-family: 'Stalemate', sans-serif!important;
}

.font7 {
    font-family: 'Ruthie', sans-serif!important;
}

.font8 {
    font-family: 'Pacifico', sans-serif!important;
}

.font9 {
    font-family: 'Caveat', sans-serif!important;
}

.font10 {
    font-family: 'Sedgwick Ave', sans-serif!important;
}

/*
:root {
    --theme-light: white ;
    --theme-l5:    #fffcf7;
    --theme-l4:    #fff4e5 ;
    --theme-l3:    #ffe9cc ;
    --theme-l2:    #ffdeb3 ;
    --theme-l1:    #ffd399 ;
    --theme:       #ffc882 ;
    --theme-d1:    #ffb759 ;
    --theme-d2:    #ffa733 ;
    --theme-d3:    #ff960d ;
    --theme-d4:    #e68200 ;
    --theme-d5:    #bf6c00 ;
    --theme-dark:  black;
}
//*/


:root {
    --theme-light: white;
    --theme-l5: #f2fdf5;
    --theme-l4: #d4f9dc;
    --theme-l3: #a8f2b9;
    --theme-l2: #7dec96;
    --theme-l1: #51e574;
    --theme: #26df50;
    --theme-d1: #1ecc47;
    --theme-d2: #1bb53f;
    --theme-d3: #189e37;
    --theme-d4: #14882f;
    --theme-d5: #117127;
    --theme-dark: black;
}

.w3-theme-light, .w3-hover-theme-light {color: black !important;color: var(--theme-dark ) !important; background-color: white  !important; background-color: var(--theme-light) !important}
.w3-theme-l5,    .w3-hover-theme-l5    {color: black !important;color: var(--theme-dark ) !important; background-color: #fefcf8  !important; background-color: var(--theme-l5   ) !important}
.w3-theme-l4,    .w3-hover-theme-l4    {color: black !important;color: var(--theme-dark ) !important; background-color: #fdf6e7   !important; background-color: var(--theme-l4   ) !important}
.w3-theme-l3,    .w3-hover-theme-l3    {color: black !important;color: var(--theme-dark ) !important; background-color: #fbecd0   !important; background-color: var(--theme-l3   ) !important}
.w3-theme-l2,    .w3-hover-theme-l2    {color: black !important;color: var(--theme-dark ) !important; background-color: #fae3b8   !important; background-color: var(--theme-l2   ) !important}
.w3-theme-l1,    .w3-hover-theme-l1    {color: black !important;color: var(--theme-dark ) !important; background-color: #f8d9a0   !important; background-color: var(--theme-l1   ) !important}
.w3-theme,       .w3-hover-theme       {color: black !important;color: var(--theme-dark ) !important; background-color: #f6d088  !important; background-color: var(--theme      ) !important}
.w3-theme-d1,    .w3-hover-theme-d1    {color: black !important;color: var(--theme-dark) !important; background-color: #f3c265   !important; background-color: var(--theme-d1   ) !important}
.w3-theme-d2,    .w3-hover-theme-d2    {color: black !important;color: var(--theme-dark) !important; background-color: #f1b341   !important; background-color: var(--theme-d2   ) !important}
.w3-theme-d3,    .w3-hover-theme-d3    {color: black !important;color: var(--theme-dark) !important; background-color: #eea51e   !important; background-color: var(--theme-d3   ) !important}
.w3-theme-d4,    .w3-hover-theme-d4    {color: white  !important;color: var(--theme-light) !important; background-color: #d59010   !important; background-color: var(--theme-d4   ) !important}
.w3-theme-d5,    .w3-hover-theme-d5    {color: white  !important;color: var(--theme-light) !important; background-color: #b2780d   !important; background-color: var(--theme-d5   ) !important}
.w3-theme-dark,  .w3-hover-theme-dark  {color: white  !important;color: var(--theme-light) !important; background-color: black !important; background-color: var(--theme-dark ) !important}

.w3-text-theme-light, .w3-hover-text-theme-light:hover {color: white  !important;color: var(--theme-light) !important}
.w3-text-theme-l5,    .w3-hover-text-theme-l5:hover    {color: #fefcf8  !important;color: var(--theme-l5   ) !important}
.w3-text-theme-l4,    .w3-hover-text-theme-l4:hover    {color: #fdf6e7   !important;color: var(--theme-l4   ) !important}
.w3-text-theme-l3,    .w3-hover-text-theme-l3:hover    {color: #fbecd0   !important;color: var(--theme-l3   ) !important}
.w3-text-theme-l2,    .w3-hover-text-theme-l2:hover    {color: #fae3b8   !important;color: var(--theme-l2   ) !important}
.w3-text-theme-l1,    .w3-hover-text-theme-l1:hover    {color: #f8d9a0   !important;color: var(--theme-l1   ) !important}
.w3-text-theme,       .w3-hover-text-theme:hover       {color: #f6d088  !important;color: var(--theme      ) !important}
.w3-text-theme-d1,    .w3-hover-text-theme-d1:hover    {color: #f3c265   !important;color: var(--theme-d1   ) !important}
.w3-text-theme-d2,    .w3-hover-text-theme-d2:hover    {color: #f1b341   !important;color: var(--theme-d2   ) !important}
.w3-text-theme-d3,    .w3-hover-text-theme-d3:hover    {color: #eea51e   !important;color: var(--theme-d3   ) !important}
.w3-text-theme-d4,    .w3-hover-text-theme-d4:hover    {color: #d59010   !important;color: var(--theme-d4   ) !important}
.w3-text-theme-d5,    .w3-hover-text-theme-d5:hover    {color: #b2780d   !important;color: var(--theme-d5   ) !important}
.w3-text-theme-dark,  .w3-hover-text-theme-dark:hover  {color: black !important;color: var(--theme-dark ) !important}

.w3-border-theme-light, .w3-hover-border-theme-light:hover {border-color: white  !important;border-color: var(--theme-light) !important}
.w3-border-theme-l5,    .w3-hover-border-theme-l5:hover    {border-color: #fefcf8  !important;border-color: var(--theme-l5   ) !important}
.w3-border-theme-l4,    .w3-hover-border-theme-l4:hover    {border-color: #fdf6e7   !important;border-color: var(--theme-l4   ) !important}
.w3-border-theme-l3,    .w3-hover-border-theme-l3:hover    {border-color: #fbecd0   !important;border-color: var(--theme-l3   ) !important}
.w3-border-theme-l2,    .w3-hover-border-theme-l2:hover    {border-color: #fae3b8   !important;border-color: var(--theme-l2   ) !important}
.w3-border-theme-l1,    .w3-hover-border-theme-l1:hover    {border-color: #f8d9a0   !important;border-color: var(--theme-l1   ) !important}
.w3-border-theme,       .w3-hover-border-theme:hover       {border-color: #f6d088  !important;border-color: var(--theme      ) !important}
.w3-border-theme-d1,    .w3-hover-border-theme-d1:hover    {border-color: #f3c265   !important;border-color: var(--theme-d1   ) !important}
.w3-border-theme-d2,    .w3-hover-border-theme-d2:hover    {border-color: #f1b341   !important;border-color: var(--theme-d2   ) !important}
.w3-border-theme-d3,    .w3-hover-border-theme-d3:hover    {border-color: #eea51e   !important;border-color: var(--theme-d3   ) !important}
.w3-border-theme-d4,    .w3-hover-border-theme-d4:hover    {border-color: #d59010   !important;border-color: var(--theme-d4   ) !important}
.w3-border-theme-d5,    .w3-hover-border-theme-d5:hover    {border-color: #b2780d   !important;border-color: var(--theme-d5   ) !important}
.w3-border-theme-dark,  .w3-hover-border-theme-dark:hover  {border-color: black !important;border-color: var(--theme-dark ) !important}

